ISCS#FEP - Bug #259
08/30/2019 06:49 PM - jiwei shi

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 223 Spent time:
Defect version:

08/30/2019

100%
0.00 hour
0.00 hour

Description

i

History

#1 - 09/02/2019 01:21 PM - jiwei shi
- File in_revt-Help-v2.2.2-20190902.zip added

- Subject changed from000000000000000000000000000000000 to0000000000000000000000000000000000000000000000

- Status changed from New to Resolved
#2 - 09/29/2019 10:21 AM - xiangyang li

- Target version set to 2.2.3

#3 - 03/06/2020 05:14 PM - xiangyang li

- Status changed from Resolved to Closed

Files

in_revt-Help-v2.2.2-20190902.zip 366 KB
jiwei shi
